Subject: bug#43661: [mumi] Patch series appear incomplete when viewed with MUMI

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 27 Sep 2020 22:13:25 -0400

Hello,

I noticed this problem with the issue #43627, a 3 items patch series
sent recently: https://issues.guix.gnu.org/43627.

The patch 1/3 appears to be missing when viewed at the MUMI-powered link
above.  Debbugs doesn't have this issue: https://bugs.gnu.org/43627.

Thanks,

Maxim